if RequiredScript == "lib/tweak_data/operationstweakdata" then
	local old_init_xp = OperationsTweakData._init_raids

	function OperationsTweakData:_init_raids()
		old_init_xp(self)
		
		-- buffed
		self.missions.bunker_test.xp = 2400 -- bunker busters
		self.missions.silo.xp = 4600 -- countdown
		self.missions.spies_test.xp = 2050 -- extraction
		self.missions.hunters.xp = 1350
		self.missions.kelly.xp = 2850
		self.missions.convoy.xp = 1900 -- last orders
		self.missions.flakturm.xp = 4200 -- odin's fall
		self.missions.settlement.xp = 3300 -- strongpoint
		self.missions.train_yard.xp = 3400 -- the amber train
		self.missions.tnd.xp = 1050 -- tiger trap
		self.missions.ger_bridge.xp = 2900 -- trainwreck
		self.missions.radio_defense.xp = 4700 -- wiretap
		
		-- unchanged
		self.missions.gold_rush.xp = 2500
		self.missions.forest_gumpy.xp = 1500 -- forest convoy
		self.missions.sto.xp = 1000 -- rogue's gallery
	end
end